/**
 * The style of the footer banner
 *
 * @author Your Inspiration Themes
 * @package YITH Footer Banner
 * @version 1.0.3
 */

/* General */
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
.fbanner-placeholder {
	height: 60px;
}
.fbanner {
	clear: both;
	text-align: left;
	border-collapse: separate;
	position: fixed;
	display: block;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	z-index: 10000;
	height: 60px;
}
#fbannercont {
	width: 940px;
	margin: auto;
	position: relative;
	display: block;
}
#fbannerlogo, #fbannermess, #fbannernews, form.fbannernewsletter input.text-field, form.fbannernewsletter .submit, .submit-field {
	float: left;
	margin: 0;
}
/* Hiderzone */

.hiderzone {
    position: absolute;
    right: 10px;
    bottom: auto;
    top: 14px;
    list-style: none;
    margin: 0;
}
.hiderzone a {
	font-size: 10px;
}


.hiderzone a {
	font-size: 10px;
}
.hiderzone a {
	color: #FFFFFF;
	font-size: 10px;
	font-family: Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	cursor: pointer;
	text-decoration: none;
}
.hiderzone #showhidefbanner a {
    border: 1px solid #ffffff;
    display: block;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    position: relative;
    line-height: 30px;
    text-align: center;
	text-indent: 999999999px;
}
.hiderzone #showhidefbanner a::after {
    content: "\2715";
	text-indent: 0;
	position: absolute;
	left: 0;
	top: 0;
	height: 28px;
	width: 28px;
	font-size: 20px;
	line-height: 28px;
}



/* Media Queries */
@media (max-width: 1200px) {
.newsfields {
	top: 10px;
}
.newsfields li {
	float: none;
	margin: 0 0 2px 0;
}
.newssubmit {
	float: left;
	margin: -28px 0px 0px 150px;
	position: relative;
}
.fbanner-top-text.both-fields {
	top: 8px;
}
}

/* iPad portrait */

@media (min-width: 768px) and (max-width: 979px) {
#fbannercont {
	width: 724px;
}

#no-name-field {
	top: 58px;
}

#fbannerlogo {
	top: -13px;
}
}

/* mobile */

@media (max-width: 767px) {
	#fbannercont {
    	width: 100%;
	}
	#fbannermess {
		padding: 0px 30px !important;
	}
	#fbannermess p, #fbannermess p a {
		font-size: 12px !important;
		text-align: left !important;
	}
}
.fbanner {
	background: rgba(0,0,0,0.9);
}
